<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Charles Alliou, contremaître tapissier,
         <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Charles Alliou, contremaître tapissier, demeurant à
                  Paris, rue du Bac numéro cent trente un ; Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Garnier, Maître tapissier, demeurant et
                  domicilié à paris, rue neuve saint augustin, numéro trente un ;
                  Défendeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la seine pour l'industrie des tissus en date du
                  vendredi onze Janvier mil huit cent soixante dix huit Alliou fit
                  citer Garnier à comparaître par devant ledit conseil de Prud'hommes
                  séant en Bureau Particulier le Lundi quatorze Janvier mil huit cent
                  soixante dix huit pour se consilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  paiement de la somme de mille quatre vingt dix francs, Mille francs
                  comme complément du salaire de l'année mil huit cent soixante dix
                  sept et quatre vingt dix francs pour le salaire de neuf jours en
                  Janvier mil huit cent soixante dix huit. A l'appel de la cause
                  Alliou se présenta et exposa qu'il était depuis nombreuses années
                  contre maître dans la maison Fortier ans appointements de trois
                  mille six cents francs payables par douzièmes et de mille francs
                  payables fin de chaque année ; Que Garnier n'était rendu acquéreur
                  de la dite maison fortier en mil huit cent soixante seize sollicita
                  et obtint de lui qu'il restataux mes conditions et avantages à
                  partir du premier Janvier mil huit cent soixante dix sept ; Qu'il
                  passa toute cette année à son service, reçus de lui les
                  appointements par douzième, y resta neuf jours en Janvier mil huit
                  cent soixante dix huit et en sortit reclamant les mille francs dûs
                  pour compléter les appointements de mil huit cent soixante dix sept
                  et quatre vingt dix francs pour le salaire des neuf jours en mil
                  huit cent soixante dix huit qui lui furent refusés. De son coté
                  Garnier se présenta et exposa au conseil qu'il a en effet consenti à
                  servir à Alliou trois cents francs par mois et une justification de
                  mille francs ; (celle-ci facultative) Qu'il a payé chaque mois les
                  trois cents francs, qu'il est prêt à payer les quatre vingt dus pour
                  neuf jours en Janvier présent mois, mais qu'il se refusait
                  formellement à payer la gratification parceque le demandeur qui a pu
                  parfaitement mériter cette largesse de la part de ses anciens
                  Patrons ne la mérite pas de lui n'ayant pas rempli son mandat d'une
                  manière satisfaisante et conforme à ses promesses. Les parties
                  n'ayant pu être conciliées la cause fut renvoyée devant le Bureau
                  Général du conseil séant le jeudi dix sept Janvier mil huit cent
                  soixante dix huit . Cité pour le dit jour dix sept Janvier par
                  lettre du secrétaire du conseil en date du quinze Janvier mil huit
                  cent soixante dix huit à la requête de Alliou Garnier Comparant. A
                  l'appel de la cause Alliou se présenta et conclut à ce qu'il plut au
                  Bureau Général du conseil condamner Garnier à lui payer avec
                  intérets suivant la loi la somme de mille quatre vingt dix francs se
                  composant de mille francs comme complèment du salaire de l'année mil
                  huit cent soixante dix sept et de quatre vingt dix francs pour le
                  salaire de neuf journées de travail du premier au neuf Janvier
                  inclusivement et le condamner aux dépens. De son coté Garnier se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  attendu qu'il a servi en mil huit cent soixante dix sept les
                  appointements fixes dans à Alliou ; que pour la gratification qu'il
                  eut été heureux de payer quoiqu'il lui fut facultatif de la refuser
                  puisqu'elle n'était qu'une gratification sans justifier d'aucune
                  raison, il ne la doit pour . Attendu qu'il offre payer quatre vingt
                  dix francs dû pour le salaire de neuf journé faites en Janvier
                  présent mais ; Que s'il se refusa à payer au dit Allou la
                  gratification de mille francs promise sous réserve qu'il
                  continuerait sous sa direction à bien faire et à servir ses intérêts
                  comme il avait servi ceux de son ancien patron, c'est que du jour de
                  son entrée à celui de sa sortie, sa présence dans les ateliers n'a
                  été marquée que par une négligeance constante de ses devoir une
                  révolte continuelle et souvent un refus même formel d'exécuter
                  certains ordres auxquels il lui plaisait de se soustraire ; Qu'enfin
                  il ne mérite aucunement une faveur qu'il eut été honneur de lui de
                  lui accorder comme exécution d'une promesse faite et comme marque de
                  satisfaction Par ces motifs = Dire Alliou non recevable en sa
                  demande, l'en débouter comme mal fondé en icelle et le condamner aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Garnier à payer à Alliou la somme
                  de mille quatre vingt dix francs pour complément de salaire de mil
                  huit cent soixante dix sept et pour salaire en mil huit cent
                  soixante dix huit ? Ou bien doit, sur l'offre que fait Garnier de
                  payer quatre vingt dix francs pour salaire en Janvier présent mois,
                  dire Alliou non recevable en sa demande, l'en débouter ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il est constant qu'une gratification de mille francs payable fin
                  d'année a été faite promise par Garnier qui s'engageait à continuer
                  à Alliou les avantages qdont celui ci avait joui dans la maison
                  Fortier, mais à la condition que le dit Alliou servirait les
                  intérêts de Garnier comme il avait longuement servi ceux de son
                  ancien patron ; or, du long exposé fait par Alliou lui même ressort
                  qu'il a été fort peu fait par Alliou pour remplir l'engagement qu'il
                  a été prenait, puisque de sa propre déclaration ressort que le vingt
                  huit fevrier, Alliou qui était chez Garnier depuis le premier
                  Janvier, s'en retirait pour y rentrer le premier Mars ; Qu'en Juin
                  suivant, une nouvelle menace enfaite par lui de quitter son travail,
                  menace renouvelée en Juillet ; qu'en Octobre une scène tumultueuse
                  se produit querelle s'élève entre l'ancien personnel Fortier et
                  l'ancien personnel Garnier à laquelle Alliou n'est pas étranger ; là
                  encore il menace de se retirer ; Qu'enfin il est constance que la
                  présence d'Alliou chez Garnier n'a été marquée que par une menace
                  continuelle d'en sortir et en mauvais vouloir Constaté par le refus
                  d'exécuter certains travaux quoiqu'il en ait reçu l'ordre, et par
                  l'état dans lequel ont été tenues et se trouvent les écritures
                  toutes spéciales qu'il devait tenir au courant chaque jour ; Attendu
                  que Garnier offre de payer à la barre du Conseil les quatre vingt
                  dix francs qui lui sont demandés pour salaire ne neuf journées en
                  mil huit cent soixante dix huit et que le conseil est d'avis qu'en
                  l'état de choses cette offre est suffisante ; Par ces motifs = Le
                  Bureau Général jugeant en premier ressort ; Dit qu'il sera payé à
                  Alliou la somme de quatre vingt dix francs pour prix de neuf
                  journées en Janvier mil huit cent soixante dix huit ; Le déboute de
                  sa demande en mille francs appliquable en la gratification de
                  l'année mil huit cent soixante dix sept et le condamne constate que
                  cette somme lui est payée à la Barre du Conseil renvoi, deux Lignes
                  et quinze mots rayés nuls approuvés / Lecucq aux dépens envers le
                  Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le coût du présent jugemen la signification d'icelui et
                  ses suites. Ainsi jugé les jour mo et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>